/* Standard Component | common_layout_v1.0.css */

@charset "utf-8";

/* ############ Gallery BG Color */
.subRenewPdpWrap .KRP0008 .pdp-visual-wrap .pdp-visual-animation, .subRenewPdpWrap .KRP0008 .pdp-visual-wrap .pdp-visual-video {background-color:#ffffff;}

/* ############ (KRC0018) */
/* width 912px 예외 */
.KRC0018:has(.grid-summary-912) .inner{max-width:912px;margin:0 auto;}
/* 이미지 라운딩 */
.KRC0018:has([class^=grid-summary]) .square-partition img,
.KRC0018:has([class^=grid-summary]) .square-partition .animation-area,
.KRC0018:has([class^=grid-summary]) .square-partition .visual-area:not(.animation-box){border-radius:25px;}
.KRC0018:has([class^=grid-summary]) .square-partition .animation-box .animation-area{background:#fff;}
/* 비디오 배경 투명 */
.KRC0018:has([class^=grid-summary]) .square-partition .animation-box .animation-area video{background:transparent !important;}
/* 텍스트 영역 여백 */
.KRC0018:has([class^=grid-summary]) .square-partition .copy-boxing-area{padding:44px;}


@media screen and (max-width:1000px){
	/* ############ (KRC0018) */
	/* 컴포넌트 padding 예외 */
    .KRC0018:has([class^=grid-summary]) .component-inner{padding:0;}
}


@media screen and (max-width:1380px){
	/* ############ (KRC0018) */
	/* 좌우 여백 처리 */
    .KRC0018:has([class^=grid-summary]) .component-inner:has(.square-partition){padding:0;}
}


@media screen and (max-width:767px){
	/* ############ (KRC1100) USP Card */
	/* Summary & Disclaimer transform remove */
	.usp-card-wrap .cover-area,
	.usp-card-wrap .cover-area .info-wrap .detail-info{transform:none !important;}

	/* #overview내에 핵심기능 모아보기 영역(.grid-summary-OOO) 존재하는 경우 KRC1100 컴포넌트 summary 영역 .detail-info 숨김처리 */
	#overview:has([class^=grid-summary]) .usp-card-wrap.KRC1100.pd0 .info-wrap .detail-info{display:none;}
    
	/* ############ (KRC0032) USP Banner */
	/* USP Overview style Cover padding-bottom */
	.component-wrap.zero-btm .component.KRC0032 .component-box{padding-bottom:0;}

	/* ############ (KRC0018) */
	/* 모바일 좌우 여백 처리 */
    .KRC0018:has([class^=grid-summary]) .inner:has(.square-partition){padding:0 20px;}
	/* 텍스트 영역 여백 처리 */
	.KRC0018:has([class^=grid-summary]) .square-partition .copy-boxing-area{padding:30px;}
}